<?php 



require_once ("../../config/Cado.php");

require_once ("../producto/cProducto.php");

$oProducto = new cProducto();

require_once("../precio/cPrecio.php");

$oPrecio = new cPrecio();

require_once ("../producto/cCatalogo.php");

$oCatalogo = new cCatalogo();

require_once("../formatos/formato.php");







$dts= $oCatalogo->mostrarUno($_POST['cat_id']);

$dt = mysqli_fetch_array($dts);

	$pro_nom	=$dt['tb_producto_nom'];

	$pro_des	=$dt['tb_producto_des'];

	$cat_id		=$dt['tb_categoria_id'];

	$mar_id		=$dt['tb_marca_id'];

	$pro_est	=$dt['tb_producto_est'];

	$pre_codbar	=$dt['tb_presentacion_codbar'];

	$cat_preven	=$dt['tb_catalogo_preven'];

mysqli_free_result($dts);



$min = $oPrecio->consultar_precio(1,$_POST['cat_id']);

if(mysqli_num_rows($min) >= 1){

	$rw = mysqli_fetch_array($min);

	$precioMin = $rw["tb_preciodetalle_val"];

	mysqli_free_result($min);

}

else

	$precioMin = '';



// $data['impresora'] 	=$_POST['imp_nomloc'];

$data['nombre1'] 	=utf8_encode(substr($pro_nom, 0, 41));

$data['nombre2'] 	=utf8_encode(substr($pro_nom, 42, 60));

$data['precio'] 	="S/. ".formato_money($cat_preven)."";

$data['codigo_barras'] 	=$pre_codbar;

$data['copias'] 		=$_POST['cant_print'];

$data['fecha'] 			=date('d-m-Y H:i:s');



echo json_encode($data);



?>





